Subject: LTK1221604471219X
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 13 Sep 2015 06:42:15 +0530 (IST)

0803-6233 
PG Item 4552685 

Per hub battery cannot be shipped as they can leak fluid and possibly cause a fire while in transit. But, cs is insisting that those batteries are 0.15 Wh batteries and therefore the restriction does not apply. That he as read the IATA rules and regulations and the batteries in his package are okay to ship. 

CS is refusing to pay USD35.00. already advised him that in our T&C, payment is required for any shipments including PG if it will be returned or forwarded to a local US address. 

Email from CX: 

Dear Gelna, 

What you are proposing doesn't make any logic sense at all. In all borderlinx emails there is the following info: 
"Please always check if a product can be shipped before buying it." 

From my side I have made sure that the product is safe and can be shipped before i bought it and I referred to borderlinx and iata pages to make sure that I am following the refulations 100% 

Borderlinx is refusing to ship my items even if they are allowed under the lithium batteries section in borderlinx and iata prohibited web pages. 

On top of that, borderlinx is requesting me to pay 35$ to return those items.\ 

I am sorry but it is not my fault. Why would I have to pay for it? 
I don't mind paying 35$ when I am at fault and the products are prohibited. But as I explained earlier, I did my part, and the products are not prohibited as per iata and even borderlinx law. So if borderlinx, for no reason, decide that those cannot be shipped, they should send it back to my address in Cleveland, Ohio for free. 

On a side note, a collegue of mine informed me that he shipped exactly similar product with similar batteries a month ago with borderlinx, and there was more than 50 batteries, while in my case it is only 4 batteries which size and output is very small and are totally allowed by iata. 

Please find a solution for this, whatever suits borderlinx better, but do not ask me to pay for something I am not responsible for. 
Again, I have clearly stated and proved that those products are allowed as by borderlinx page, and as per iata law. 
I even called the authorities and inquired about those batteries and its safe to ship. 

here is iata pdf law concerning those batteries 
https://www.iata.org/whatwedo/cargo/dgr/Documents/lithium-battery-guidance-document-2015-en.pdf 

Please read or send it to your warehouse staff, it clearly states that if the batteries are packed withing an equipment, or contained in equipment, it is safe and allowed to be shipped in a aircraft. Which is the case of my product. 

Best Regards 

Gilbert Jreige